security/libprelude - The NetBSD Packages Collection

LibPrelude libraries and c++ easy bindings

Prelude is a hybrid IDS consisting of multiple
sensors, managers, and a display console. LibPrelude
is the glue that binds all aspects of Prelude together.
LibPrelude is a library which enables Prelude
components to communicate in a standard IDMEF method.

This is just the base packages which installs
LibPrelude's libraries and c++ easy bindings.

Build dependencies

pkgtools/cwrappers devel/libtool-base devel/bison lang/gawk devel/gmake devel/pkgconf

Runtime dependencies

devel/libltdl security/gnutls security/libgcrypt devel/libltdl security/gnutls security/libgcrypt

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hflibprelude-0.9.24.1nb24.tgz
NetBSD 8.0earmv7hflibprelude-0.9.24.1nb22.tgz
NetBSD 8.0earmv7hflibprelude-0.9.24.1nb24.tgz
NetBSD 8.0i386libprelude-0.9.24.1nb22.tgz
NetBSD 8.0i386libprelude-0.9.24.1nb24.tgz
NetBSD 8.0powerpclibprelude-0.9.24.1nb22.tgz
NetBSD 8.0powerpclibprelude-0.9.24.1nb24.tgz
NetBSD 8.0powerpclibprelude-0.9.24.1nb24.tgz
NetBSD 8.0powerpclibprelude-0.9.24.1nb24.tgz
NetBSD 8.0x86_64libprelude-0.9.24.1nb22.tgz
NetBSD 8.0x86_64libprelude-0.9.24.1nb24.tgz
NetBSD 9.0aarch64libprelude-0.9.24.1nb24.tgz
NetBSD 9.0aarch64libprelude-0.9.24.1nb22.tgz
NetBSD 9.0aarch64libprelude-0.9.24.1nb24.tgz
NetBSD 9.0alphalibprelude-0.9.24.1nb24.tgz
NetBSD 9.0alphalibprelude-0.9.24.1nb22.tgz
NetBSD 9.0alphalibprelude-0.9.24.1nb24.tgz
NetBSD 9.0earmlibprelude-0.9.24.1nb22.tgz
NetBSD 9.0earmlibprelude-0.9.24.1nb24.tgz
NetBSD 9.0earmlibprelude-0.9.24.1nb24.tgz
NetBSD 9.0earmv6hflibprelude-0.9.24.1nb24.tgz
NetBSD 9.0earmv6hflibprelude-0.9.24.1nb22.tgz
NetBSD 9.0earmv6hflibprelude-0.9.24.1nb24.tgz
NetBSD 9.0earmv7hflibprelude-0.9.24.1nb24.tgz
NetBSD 9.0earmv7hflibprelude-0.9.24.1nb22.tgz
NetBSD 9.0earmv7hflibprelude-0.9.24.1nb24.tgz
NetBSD 9.0earmv7hflibprelude-0.9.24.1nb24.tgz
NetBSD 9.0i386libprelude-0.9.24.1nb22.tgz
NetBSD 9.0i386libprelude-0.9.24.1nb24.tgz
NetBSD 9.0i386libprelude-0.9.24.1nb24.tgz
NetBSD 9.0m68klibprelude-0.9.24.1nb22.tgz
NetBSD 9.0mips64eblibprelude-0.9.24.1nb24.tgz
NetBSD 9.0mips64eblibprelude-0.9.24.1nb22.tgz
NetBSD 9.0mips64eblibprelude-0.9.24.1nb22.tgz
NetBSD 9.0mips64eblibprelude-0.9.24.1nb22.tgz
NetBSD 9.0mips64eblibprelude-0.9.24.1nb24.tgz
NetBSD 9.0mipsellibprelude-0.9.24.1nb24.tgz
NetBSD 9.0mipsellibprelude-0.9.24.1nb22.tgz
NetBSD 9.0mipsellibprelude-0.9.24.1nb22.tgz
NetBSD 9.0mipsellibprelude-0.9.24.1nb24.tgz
NetBSD 9.0powerpclibprelude-0.9.24.1nb24.tgz
NetBSD 9.0powerpclibprelude-0.9.24.1nb22.tgz
NetBSD 9.0powerpclibprelude-0.9.24.1nb24.tgz
NetBSD 9.0powerpclibprelude-0.9.24.1nb24.tgz
NetBSD 9.0sh3ellibprelude-0.9.24.1nb24.tgz
NetBSD 9.0sh3ellibprelude-0.9.24.1nb22.tgz
NetBSD 9.0sh3ellibprelude-0.9.24.1nb22.tgz
NetBSD 9.0sh3ellibprelude-0.9.24.1nb22.tgz
NetBSD 9.0sh3ellibprelude-0.9.24.1nb24.tgz
NetBSD 9.0sparc64libprelude-0.9.24.1nb24.tgz
NetBSD 9.0sparc64libprelude-0.9.24.1nb22.tgz
NetBSD 9.0sparc64libprelude-0.9.24.1nb24.tgz
NetBSD 9.0sparclibprelude-0.9.24.1nb24.tgz
NetBSD 9.0sparclibprelude-0.9.24.1nb22.tgz
NetBSD 9.0sparclibprelude-0.9.24.1nb22.tgz
NetBSD 9.0sparclibprelude-0.9.24.1nb22.tgz
NetBSD 9.0sparclibprelude-0.9.24.1nb24.tgz
NetBSD 9.0vaxlibprelude-0.9.24.1nb22.tgz
NetBSD 9.0vaxlibprelude-0.9.24.1nb22.tgz
NetBSD 9.0x86_64libprelude-0.9.24.1nb24.tgz
NetBSD 9.0x86_64libprelude-0.9.24.1nb24.tgz
NetBSD 9.0x86_64libprelude-0.9.24.1nb22.tgz
NetBSD 9.0x86_64libprelude-0.9.24.1nb24.tgz
NetBSD 9.0x86_64libprelude-0.9.24.1nb24.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

debug
Enable debugging facilities in the package.

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.